Data used in  the manuscript "Complex battlefields favor strong soldiers 
over large armies in social animal warfare" (2022-17973RR).

Each data sheet refers to a section of the manuscript, as described in 
the title of the data file.
Each data set also has a Legend tab to assist with interpretation.
R code for full analysis of the data is also provided.

Each dataset is provided in "tidy" format, with each column referring to a 
variable and each row referring to a sample.

"Simulated Battles" contains data from the group battle video game
simulations described in the manuscript.
Date: Date battle took place
Battle: Sample-level ID
Blue No: Number of Knights
Red No: Number of Swordsmen
Blue Mort: Mortality of knights
Red Mort: Mortality of swordsmen
Outcome: Were Knights victorious (V) or defeated (D)
Treatment: Complex or Simple arenas
Blue Surv: Surviving Knights
Red Surv: Surviving Swordsmen
Blue Prop: Proportion of surviving Knights
Red Prop: Proportion of surviving Swordsmen
R: Lanchester's alpha ratio
n0: Lanchester n(0)
n: Lanchester's n(t)
m0: Lanchester's m(0)
m: Lancheste's (m(t)
outcome: Outcome as binomial
treatment: Renamed Treatment for plotting
outcome2: Outcome as reversed binomial

"Simulated Battles Alpha Ratio" contains data from the "many-on-one" 
video game simulation battles described in the manuscript, used to calculate
Lanchester's Alpha Ratio for the video game battles.
Date: Date battle took place
ID: Sample-level ID
THS: Number of Swordsmen
Outcome: Did Knights win (W) or lose (L)
outcome: Outcome as a binomial

"Ant Combat Data" contains data from the group battles between Iridomyrmex
purpureus and Linepithema humile described in the manuscript.
Date: Date battle took place
Battle ID: Sample-level ID
battle: Renamed ID for analysis
Treatment: Complex or Simple Arena
Lh Colony: ID for Argentine ant colony
Ip Coloy: ID for meat ant colony
Lh No: Number of Argentine ants
Ip No: Number of meat ants
Lh Mort: Mortality of Argentine ants
Ip Mort: Mortality of meat ants
Ip Surv: Surviving meat ants
treat: Renamed Treatment for plotting
m0: Lanchester's m(0)
m: Lanchester's m(t)
n0: Lanchester's n(0)
n: Lanchester's n(t)
propmort: Proportional mortality of meat ants

"Baseline Mortality" contains data from groups of Iridomyrmex purpureus with
no Linepithema humile, used to calculate non-combat mortality, as described
in the Supplementary Methods.
Date: Date trial took place
ID: Sample-level ID
Ip Colony: ID for meat ant colony
Treatment: Simple or complex arena
Mortality: Mortality of meat ants
Survival: Survival of meat ants

"Filmed Trial 1" to "Filmed Trial 10" contain data on the position of
Linepithema humile during filming, used to determine whether they stayed
more clustered than expected, as described in the manuscript and the
supplementary methods.
Date 	Date of trial
Trial	Trial ID
MeatAnts: Were meat ants present?
x60m: x coordinates at 60 minutes
y60m: y coordinates at 60 minutes
x120m: x coordinates at 120 minutes
y120m: y coordinates at 120 minutes
…	…
xNm: x coordinates at N minutes
yNm: y coordinates at N minutes

